body#home,
body.landing,
body.subpage {
  background: #dbcfb5 url('images/other-background.jpg') no-repeat center top;
  background-size:1920px auto;
}


/* fonts */

h2 {color:#002B36; }
h3 { color:#002B36; }
h3 a {color:#000;}
h4 { color:#000; }
p,li {  color: #000; }


h1 a {color:#221F1F;}
#home h2 { font-size:26px; font-weight:bold; text-transform:none; font-family:inherit; }

/* menu */
.menu ul li { width:13.8%; }
.menu ul li a,
.menu ul li a:visited,
.menu ul li a:active,
.ui-body-c .ui-link { color:#002b36; }
.menu ul li:hover,
.menu ul li.active { background:#012b37; }
.menu ul li:hover a,
.menu ul li.active a { color:#fff; }
.menu ul li:hover ul { background:#012b37; }
.menu ul li li.active { background:#036777; }
.menu ul li ul li a:hover {
    color: #036777;
}

#footerwrap,
#footer { background:#002b36; }


#home #hmain {
  margin: 20px 0 0;
}

/* landing page */
div.landing #border div.csc-frame-indent3366,
div.landing #border div.csc-frame-indent3366:nth-child(4n) { background:#E47415; }

/*species*/
#fish_options #fishlist-az { background:#E47415; }
#fish_options > div,
#fish_options > div a { color:#E47415; }
#fish_options #fishlist-search input { border:1px solid #E47415; }

/* Basic layout */
/* homepage inormation section */
#c121 { text-align: center; padding:50px 0; position:relative;}
#home #c181 h2,
#home #c121 h2 { margin: 10px auto; background: #002b36; color:#fff; display:inline-block; padding:10px 50px; border-radius:8px; text-align:center; }
#home #c181 .csc-header {background:url('images/snz-homepage-info-title-bck.png') no-repeat center center / 100% auto;}
#home #c121 .csc-header {background:url('images/snz-homepage-info-title-bck.png') no-repeat center center / 100% auto; margin-bottom: 20px;}
#home #c121 #owlslider { display:block; overflow: hidden; }
#home #c121 .owlcarouselbutton { position:absolute; bottom:130px; cursor:pointer; }
#home #c121  .owlnextbutton { right:5%; }
#home #c121  .owlprevbutton { left:5%; }

#home #c190 { background:#e8eeef url("/fileadmin/templates/images/snz-homepage-info-bck.jpg") repeat-x scroll left bottom; }
#home #c181 .news-list2-container { box-sizing: border-box;width: 100%;max-width:600px; padding:20px; margin: 0 auto;  border-radius: 10px; background:rgba(255, 255, 255, 0.8); }
#c181 .list2subhead { width:67%; margin-right:2%; display:inline-block; vertical-align:middle; }
#c181 .list2img { width:30%; display:inline-block; vertical-align:middle; }

#c316 .youtube_thumb .ytt_bg img { width:auto; margin:0 auto; }
#c316 .youtube_thumb .ytt_bg { background:none; }
#c316 .youtube_thumb:hover .ytt_bg { background:none; }

#homemain #c188 {
  padding: 0;
  width: 100%;
}

#homemain .csc-default { max-width:none; padding:30px 0 60px; }
#c30 { background:#fff; }
#c30 > div,
#c30 > p { max-width:800px; margin:0 auto 10px; text-align:center; }
#c34 { background:url("images/snz-homepage-species.jpg") repeat scroll center center / auto 100% rgba(0, 0, 0, 0); }
#homemain #c37 { font-size:0; padding:20px 10px; max-width: 100%; width: 1200px; box-sizing: content-box; }
#homemain #c37 > div { margin:0 auto; display:inline-block; padding:20px 10px; box-sizing: border-box; font-size:14px; vertical-align:top; text-align:left;  }
#c37 > div > div { margin:0 auto; max-width:1040px; }
#c37 h1, #c37 h3, #c37 h2, #c37 p { color:#fff; }
#c37 #c184 { width:65%; }
#c37 #c187 { width:35%; }
#c37 #c187 .video { width:100%; }
#c37 #c187 .vid_right_wrap { display:none; }

/* homepage contact us */
#c38 { padding:40px 0 60px; background:url("images/snz-homepage-footer.jpg") no-repeat center center / 200% 100% #fff; }
#c38 b {color:#0E638A;}
#c38 ul {padding:0; list-style-type: none;}
#c38 ul li {display:inline-block; width:250px;}
#c38 > div,
#c38 > p,
#c38 > ul { max-width:500px; margin:0 auto; }
#c38 > p { margin-bottom:15px; padding-bottom:15px; border-bottom:2px solid #e47415; }
#c38 div.csc-header { text-align:center; }

/* home - news */
#home .news-latest-item { display:inline-block; width:25%; vertical-align:top; text-align:left;}
#home .news-latest-item h3 { color:#002b36;  margin:10px 0 5px; text-transform: none; }
#home .news-latest-item h3 a { color:#002b36; }
#home .news-latest-container {font-size:0;background:#fff;}
#home .news-latest-item {width:90%;padding:0;margin:0 5% 30px;display:inline-block;vertical-align:top;position:relative;}
#home .news-latest-item:hover a, #home .news-latest-item:hover a .readmore, .news-list-item a {color:#eb6b24;text-decoration:none;}
#home .news-latest-item h2 { color:#002b36; font-size: 20px; font-family: 'PT Sans', sans-serif; font-weight: bold;}
#home .news-latest-item .news-desc { min-height:100px; min-height:175px;}
#home .news-latest-container img {float:none;margin:0 0 10px;}
#home .news-latest-item .news-list-date {width:65%; display:inline-block; float:none;padding-left:0; color:#5f5f5f;}
#home .news-latest-category { display:none; }
#home .news-latest-item .readmore { width:35%; font-size:14px; color: #002b36; text-transform: uppercase;}
/* hide images */
#home .news-latest-item img {display:none;}

#c181 a {
  text-decoration: none;
}

#c181 h3 {
  color: #ec6915;
  text-align: center;
}

#c181 p {
  text-align: left;
}

#c191 .readmore {
  text-align: center;
}


/* home- species */
#c34 { padding:40px 0; }
#c34 .csc-header { padding:20px 0 30px; }
#c34 .csc-header h2 { width:150px; padding: 10px; margin:0 auto; border-radius:5px; background:#fff; }
#species-left {background:url("/fileadmin/templates/images/snz-arrow-l-white.png") no-repeat scroll 0 0 / 100% auto;}
#species-right {background:url("/fileadmin/templates/images/snz-arrow-r-white.png") no-repeat scroll 0 0 / 100% auto;}


/* species */

.tx-seafic-fish #fish_tabs .ui-tabs-nav { border-bottom:1px solid #E59555; }
.tx-seafic-fish #fish_left,
.tx-seafic-fish #fish_right { color:#012b37; }
.tx-seafic-fish #fish_middle #fish_data { text-align:left; }
.fish_list a:hover > .item_name { color: #e47415;}

.tx-seafic-fish #close { height: 22px; color: transparent; text-align:left; vertical-align:top; background:url('/fileadmin/templates/images/close.jpg') no-repeat; background-position: 0 0px; width: 22px; position: absolute; top: 20px; right: 25px; }
.tx-seafic-fish #close:hover {background:url('/fileadmin/templates/images/close-2.jpg') no-repeat; background-position: 0 -24px; cursor: pointer;}

.tx-seafic-fish #fish_left { width:30px; height:65px; background:url('/fileadmin/templates/images/snz-arrow-orange-left.png') no-repeat scroll center center }
.tx-seafic-fish #fish_right { width:30px; height:65px; background:url('/fileadmin/templates/images/snz-arrow-orange-right.png') no-repeat scroll center center }
.tx-seafic-fish #fish_left img,
.tx-seafic-fish #fish_right img { display:none; }snz-arrow-orange-right.png

.tx-seafic-fish #recipes_links { display:none; }

/* subpages */
#submain .csc-default { text-align:left; }

/*background fish*/
/*1 LIGHT KAURA*/   #c91, #c96 {background: #036777 url('/fileadmin/templates/images/fish/kaura.png') no-repeat 10% center !important;}
/*2 LIGHT FISH2*/   #c89, #c71, #c93 {background: #036777 url('/fileadmin/templates/images/fish/fish-2.png') no-repeat 10% center !important;}
/*3 LIGHT PAUA*/   #c82, #c92, #c98, #c95 {background: #036777 url('/fileadmin/templates/images/fish/paua.png') no-repeat 90% center !important;}
/*4 LIGHT FISH*/   #c85, #c86 {background: #036777 url('/fileadmin/templates/images/fish/fish-1.png') no-repeat 90% center !important;}

/*1 DARK FISH*/   #c90, #c70, #c97 {background: #012b37 url('/fileadmin/templates/images/fish/fish-1.png') no-repeat 90% center !important;}
/*2 DARK PAUA*/   #c87 {background: #012b37 url('/fileadmin/templates/images/fish/paua.png') no-repeat 90% center !important;}
/*3 DARK KAURA*/   #c94, #c228 {background: #012b37 url('/fileadmin/templates/images/fish/kaura.png') no-repeat 90% center !important;}
/*4 DARK FISH*/   #c83, #c84 {background: #012b37 url('/fileadmin/templates/images/fish/fish-2.png') no-repeat 90% center !important;}
/* Captains */ #c99 {background: #012b37 url('/fileadmin/templates/images/fish/captains-wheel.png') no-repeat top center !important;}

ul.tabs:after {
  clear: both;
  content: " ";
  display: table;
}

ul.tabs {
  list-style-type: none;
  margin: 40px 0 0 -20px;
  padding: 0;
  width: 104%;
  border-bottom: 1px solid #E59555;
}

ul.tabs li {
  float: left;
  margin: 0 0 0 5px;
  background: url('/fileadmin/templates/images/up-tab.png') 90% 15px no-repeat #eb6b24;
  color: #fff;
  padding: 7px 60px 0 20px;
    font-family: 'Rokkitt', serif;
    font-size: 25px;
    font-weight: 400;
    text-transform: uppercase;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

ul.tabs li:first-child {
  margin-left: 30px;
}

.active-tab {
  background: url('/fileadmin/templates/images/down-tab.png') 90% 15px no-repeat #BF5D26 !important;
}

ul.tabs li:hover {
  cursor: pointer;
}

.subpage.industrybody #main {
  padding: 30px 20px;
  box-sizing: border-box;
  max-width: 1000px;
}

.subpage.industrybody .csc-default {
  max-width: 940px;
}

.subpage.industrybody #c165 {
  max-width: 100%;
}

.subpage.industrybody .more .readmore:hover {color: #012b37;}

.industrybody #prevarticle a {
  background: url('/fileadmin/templates/images/snz-arrow-orange-left.png') no-repeat scroll center center / 100% auto;
}

.industrybody #nextarticle a {
  background: url('/fileadmin/templates/images/snz-arrow-orange-right.png') no-repeat scroll center center / 100% auto;
}

.industrybody .news-single-item #close a {
  background: #fff url('/fileadmin/templates/images/close.jpg') no-repeat;
  background-position: 0px 0px;
}

.industrybody .news-single-item #close a:hover {
  background-position: 0px -24px;
}

.industrybody a:visited {
  color: #eb6b24;
}

#home #outerwrap {
  margin: 0 auto -20px 0;
}


/*****************************\
|                |
|       Heks CSS           |
|                |
\*****************************/

html, body, .page-wrap {
  height: 100% !important;
}

body > div:first-child {
  height: 100%;
}

body.shop > div:first-child {
  height: auto;
}

#outerwrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -127px !important;
}
#outerwrap:after {
  content: "";
  display: block;
}
#footerwrap, #outerwrap:after {
  height: 127px !important;
}

/*****************************\
|         Navigation          |
\*****************************/

.menu ul li ul {
  border-bottom: none;
}

/*****************************\
|            Footer           |
\*****************************/

#wave {
  display: none;
}

/*****************************\
|         Home Content        |
\*****************************/

#c38 {
  background: #000 url(/fileadmin/templates/images/bottom-background.jpg) no-repeat;
  background-size:100%;
  background-position: center center;
}

#c38 .contact-background {
    padding: 10px 50px;
    background-color: #fff;
    background-color: rgba(255,255,255,0.8);
}

#c187 {
  background: #000 url(/fileadmin/templates/images/background.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}

#c34 {
  background: #006678 url('images/fish-background.jpg') repeat-x bottom center;
}

#c189 {
  background: #000 url('images/repeat-background.jpg');
}

@media screen and (max-width: 900px) {
  #c38, #c37 {
    background-size: 1680px 600px;
  }
}

#c186 p {
  color: #fff;
  font-size: 16px;
}

#home h2.csc-firstHeader a:link,
#home h2.csc-firstHeader a:active,
#home h2.csc-firstHeader a:visited {
  color: #fff;
}

#home h2 a:link,
#home h2 a:active,
#home h2 a:visited {
  color: #002b36;
}


.tx-seafic-fish {
  text-align: left;
}

.industrybody .news-latest-container {
  max-width: 1200px;
  width: 70%;
  margin: 0 auto;
}

.industrybody .news-latest-container .news-latest-item {
  width: 33.3%;
  box-sizing: border-box;
  padding: 0 20px;
  margin-right: -4px;
  display: inline-block;
}

.hide {
  display: none;
}

#play {
  padding: 75px 0;
}

#homemain #c189,
#homemain #c190 {
  padding: 0;
}

#homemain #c190 {

}

#homemain #c121,
#homemain #c181 {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.species .scroll_window {
  width: 100% !important;
  max-width: 1270px;
}

.captains #main > #pagetitlewrap {
  display: none;
}

#c197 .csc-textpic-imagecolumn,
#c198 .csc-textpic-imagecolumn {
  padding: 0 4px 20px 4px;
}

#homemain #c186 {
  max-width: 600px;
  padding: 60px 0 20px;
}

/*#c170 .news-list-date,*/
#c105 .news-list-date,
#c169 .news-list-date {
  font-size: 0;
  text-indent: -9999;
  color: transparent;
}


/* Media centre section */
#c234 .csc-textpic-image {
  display:inline-block;
}
#c235 iframe, #c138 iframe {
  display:block;
  margin: 0 auto;
}
iframe {max-width:100%;}
/* mainly for orange roughy media centre */
#media-section .csc-frame-frame2 {text-align:left;}
#media-section div.csc-frame-frame2  .csc-textpic-imagewrap, #media-section div.csc-frame-frame2  .csc-textpic-text {
  vertical-align:middle;
  float:none;
  display:inline-block;
  margin-left:50px;
}
#media-section div.csc-frame-frame2 .csc-textpic-imagewrap {
  float:none;
  display:inline-block;
  vertical-align:middle;
}
#media-section div.csc-frame-frame2  .align-left {vertical-align:middle;float:none;display:inline-block;width:405px;}
#media-section div.csc-frame-frame2  .align-right {vertical-align:middle;float:none;display:inline-block;width:115px;}
#media-section div.csc-frame-frame2  DIV.csc-textpic-single-image IMG {margin-bottom:0;}
#media-section div.csc-frame-frame2  {padding:10px 0;margin:10px 0;border-bottom:1px solid #ededed;}


/* magazine fix */
#c165 li a, #c323 li a {color:#fff;}

div#c464 {
  max-width:none;
}


#c591 {
  display:none;
}

.featherlight-content img {
  max-height:90vh;
  display:inherit;
}

#ourPeople .csc-textpic-intext-left-nowrap .csc-textpic-text {
  margin-left: 25%;
  margin-right: 25%;
}

#ourPeople h2 {
  margin: 0 0 10px 0;
  color: #eb6b24;
}

#ourPeople hr {
  border: none;
  border-bottom: 2px solid #ccc;
}

@media only screen and (max-width: 900px) {

#ourPeople .csc-textpic-intext-left-nowrap .csc-textpic-text {
  float: none;
  margin: 0; 
}

#ourPeople div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
#colorjambam{
  float: none;
  margin: 0;
  text-align: center;
  padding-bottom: 30px;
}
}
 
div#c121 .csc-header h2 a {
	color: #fff;
}


/*div#c121:before {
	content: '';
	height: 400px;
	display: block;
	background-image: url('/fileadmin/user_upload/SNZ_Website_ConferenceArtwork_Savethedate_2018.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	background-position: center;
}*/

#homemain div#c687.csc-default {
	height: 380px;
	display: block;
	width: auto;
	padding: 30px 0 0;
}
div#c687 img, div#c687 div {
    height: 100%;
}

@media (max-width: 1200px) {
	#homemain div#c687.csc-default {
		height:280px;	
	}
}

@media (max-width: 900px) {
        #homemain div#c687.csc-default {	
		height: 200px;
	}
}

@media (max-width: 768px) {
	#homemain div#c687.csc-default {
		height: 150px;
	}
}
